---
name: Jean Peguero
pronouns: he/him
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/data-analyst">Data
  Analyst</a> / <a href="https://handbook.gitlab.com/job-families/finance/data-science">Data
  Science Intern</a>
reports_to: nmcavinue
picture: jeanpeguero.jpg
twitter: JeanDelRosari12
gitlab: jeanpeguero
departments:
- Enterprise Data
- Finance
- Business Technology
- Marketing
story: 'Jean is a very curious person, always looking for something new to learn.
  Has a deep passion for analytics, programming and stats topics. Also loves nature,
  sports and animals.

  '
job_title: Data Scientist
division: Marketing
public: true

